1. hellion's Avatar
    Hi guys,
    I updated my bold last week and it launched an error when It got to the Documents to go update, so every time I try to use the app loader for installation or update this error comes up:

    "the device does not have sufficient storage space to acccommodate your application selections. Please select fewer optional applications, or clear some application data from the device"

    These are my memory specs:

    Media Cart support: On
    Encryption mode: None
    Mass storage mode support: On
    -----------------------------------
    Application memory:
    Fee:20.9mb
    ----------------------------
    Device memory
    Total: 859.2mb
    Free: 858.7mb
    -------------------------
    Media Card
    Total: 3.7Gb
    Free: 3.1Gb
    07-07-09 12:30 AM
  2. hellion's Avatar
    can anyone help me???
    07-07-09 09:26 AM
  3. rflores5432's Avatar
    The same thing is happening to me. Never seen this before!
    07-13-09 02:54 PM
  4. rflores5432's Avatar
    Have you found any info on why or how to fix this?
    07-13-09 02:59 PM
  5. Reed McLay's Avatar
    Hi guys,
    I updated my bold last week and it launched an error when It got to the Documents to go update, so every time I try to use the app loader for installation or update this error comes up:

    "the device does not have sufficient storage space to acccommodate your application selections. Please select fewer optional applications, or clear some application data from the device"

    These are my memory specs:

    Media Cart support: On
    Encryption mode: None
    Mass storage mode support: On
    -----------------------------------
    Application memory:
    Fee:20.9mb

    ----------------------------
    Device memory
    Total: 859.2mb
    Free: 858.7mb
    -------------------------
    Media Card
    Total: 3.7Gb
    Free: 3.1Gb
    That is new one for me too. I suspect the Applications Memory is the issue. 20+ Mb should be plenty.

    Did it work correclty prior to the upgrade? If it not a carrier released upgrade, I would consider rolling it back to verify the problem is relate to the upgrade.

    You can troubleshoot by using Applications Loader to temperoy remove applications until you are able to accomplish the install. Once that has been completed, re-install other applications.
    07-13-09 03:07 PM
  6. cgcmgr's Avatar
    Just tried upgrading from .151 to .167 and I got the same error. It never happened during any prior updates. Hope someone canfigure it out.
    09-26-09 08:51 PM
LINK TO POST COPIED TO CLIPBOARD